*, *::before, *::after { box-sizing: border-box; }

body { color: #000000; background: #ffffff; font-size: 1.1vw; letter-spacing: .05em; line-height: 1.6; font-weight: 400; font-family: "Noto Sans JP", sans-serif; font-feature-settings: "palt"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
@media screen and (max-width: 599px) { body { font-size: 2.2vw; } }

.fnt-NS5 { font-family: "Noto Sans JP", sans-serif; font-weight: 500; }

.fnt-NS7 { font-family: "Noto Sans JP", sans-serif; font-weight: 700; }

.fnt-s12 { font-size: 75%; line-height: 1.1; }

.fnt-s14 { font-size: 87.5%; letter-spacing: .1em; }

.fnt-s18 { font-size: 112.5%; line-height: 1.6; }

.fnt-s20 { font-size: 125%; line-height: 1.4; }

.fnt-s24 { font-size: 150%; line-height: 1.4; }

.fnt-s26 { font-size: 162.5%; }

.fnt-s28 { font-size: 175%; line-height: 1.4; }

.fnt-s32 { font-size: 200%; line-height: 1.4; }

.fnt-s34 { font-size: 212.5%; line-height: 1.4; }

.fnt-s40 { font-size: 250%; line-height: 1.4; letter-spacing: .08em; }

p { line-height: 1.7; }

img { border: 0; vertical-align: top; }

input, select { position: relative; top: 1px; }

table, th, td { border-collapse: collapse; border-spacing: 0; }

ul, li { list-style: none; }

a:link, a:visited { color: #000000; text-decoration: none; transition: opacity .3s; }
a:hover, a:active { opacity: .6; }
a.nonlink { pointer-events: none; opacity: .4 !important; }

#cover { width: 100%; height: 100%; position: fixed; background: #ffffff; top: 0; left: 0; z-index: 10000; }

#loader { opacity: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 300px; height: 250px; }
#loader img { width: 100%; height: auto; }
@media screen and (max-width: 599px) { #loader { width: 210px; height: 175px; } }

#wrapper { position: relative; }

#page-top { opacity: 0; position: fixed; bottom: 20px; right: 20px; z-index: 9000; width: 40px; pointer-events: none; }
@media screen and (max-width: 599px) { #page-top { bottom: 6.5em; } }
#page-top img { width: 100%; height: auto; }
#page-top.fade { opacity: 1; transition: opacity .5s; pointer-events: auto; }

.dd599 { display: none; }
@media screen and (max-width: 599px) { .dd599 { display: block !important; } }

@media screen and (max-width: 599px) { .nn599 { display: none !important; } }

.fadeinS, .fadein1, .fadein2, .fadein3, .fadein4, .fadein5, .fadein6 { opacity: 0; transform: translateY(1rem); transition: opacity .8s ease-in, transform .8s ease-out; }
.fadeinS.active, .fadein1.active, .fadein2.active, .fadein3.active, .fadein4.active, .fadein5.active, .fadein6.active { opacity: 1; transform: translateY(0); }

#header { position: fixed; z-index: 900; display: flex; justify-content: space-between; width: 100%; padding: .8em 1.5% 0 2%; height: 5.5em; background: rgba(255, 255, 255, 0.8); }
@media screen and (max-width: 599px) { #header { padding: .9em 4% 0; height: 6em; } }
#header h1 { position: relative; width: 20%; text-align: center; padding-top: .5em; }
@media screen and (max-width: 599px) { #header h1 { width: 40%; } }
#header h1 img { width: 100%; height: auto; }
@media screen and (max-width: 599px) { #header h1 img { margin-bottom: .3em; } }
#header h1 span { display: block; letter-spacing: .15em; }
#header nav { width: 79%; }
@media screen and (max-width: 599px) { #header nav { width: auto; } }
#header nav .gMenu { position: relative; }
@media screen and (max-width: 599px) { #header nav .gMenu { position: fixed; display: block; top: 0; left: 0; width: 100%; margin: 0 auto; z-index: 999; opacity: 0; height: 0; max-height: 0; overflow: hidden; transition: max-height 0s, opacity .4s; }
  #header nav .gMenu.active { opacity: 1; height: 100%; max-height: 100%; background: rgba(255, 255, 255, 0.8); } }
#header nav .gMenu ul { position: relative; display: flex; justify-content: flex-end; align-items: center; }
@media screen and (max-width: 599px) { #header nav .gMenu ul { flex-wrap: wrap; justify-content: center; padding-top: 10em; } }
#header nav .gMenu ul li { padding: 0 0 0 1em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li { padding: 0 10% 3em; } }
#header nav .gMenu ul li a { display: block; width: 100%; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li a { width: 100%; padding: 2.6vw 0; } }
#header nav .gMenu ul li a span { display: block; line-height: 1; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li a span { font-size: 160%; } }
#header nav .gMenu ul li.box { padding: 0 0 0 1.5em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.box { width: 100%; padding: 0 10% 3em; } }
#header nav .gMenu ul li.box a { text-align: center; border: 1px solid #000000; border-radius: .5em; padding: .4em 1.5em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.box a { padding: .8em 0; background: rgba(255, 255, 255, 0.8); } }
#header nav .gMenu ul li.box a img { width: auto; height: 1.8em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.box a img { height: 3.6em; } }
#header nav .gMenu ul li.web { padding: 0 0 0 1.5em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.web { display: none; } }
#header nav .gMenu ul li.web a { padding: .2em 0 .2em 4em; background: url("../img/icn_web.svg") no-repeat left center/3.5em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.tel { display: none; } }
#header nav .gMenu ul li.tel a { padding: .2em 0 .2em 4em; background: url("../img/icn_tel.svg") no-repeat left center/3.5em; }
#header nav .gMenu ul li.insta a, #header nav .gMenu ul li.map a { width: 3.5em; }
@media screen and (max-width: 599px) { #header nav .gMenu ul li.insta a, #header nav .gMenu ul li.map a { width: 5em; } }
#header nav .gMenu ul li.insta a img, #header nav .gMenu ul li.map a img { width: 100%; height: auto; }
#header nav .menu-trigger { display: none; }
@media screen and (max-width: 599px) { #header nav .menu-trigger { display: inline-block; transition: all .4s; position: fixed; z-index: 9999; width: 2rem; height: 1.5rem; top: 1.7em; right: 4%; }
  #header nav .menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box; position: absolute; width: 100%; height: 3px; background-color: #000000; border-radius: 2px; }
  #header nav .menu-trigger span:nth-of-type(1) { top: 0; }
  #header nav .menu-trigger span:nth-of-type(2) { top: calc(50% - 1.5px); }
  #header nav .menu-trigger span:nth-of-type(3) { bottom: 0; } }
@media screen and (max-width: 599px) { #header nav .menu-trigger.active span:nth-of-type(1) { transform: translateY(0.65rem) rotate(-45deg); }
  #header nav .menu-trigger.active span:nth-of-type(2) { opacity: 0; }
  #header nav .menu-trigger.active span:nth-of-type(3) { transform: translateY(-0.65rem) rotate(45deg); } }
#header #spFtMenu { display: none; }
@media screen and (max-width: 599px) { #header #spFtMenu { display: block; }
  #header #spFtMenu ul { position: fixed; left: 0; bottom: 0; display: flex; width: 100%; border: 1px solid #999999; }
  #header #spFtMenu ul li { width: 50%; background: #ffffff; text-align: center; }
  #header #spFtMenu ul li a { display: inline-block; padding: 1em 1em 1em 5.5em; }
  #header #spFtMenu ul li a span { display: block; line-height: 1.6; font-size: 200%; }
  #header #spFtMenu ul li.web { border-right: 1px solid #999999; }
  #header #spFtMenu ul li.web a { background: url("../img/icn_web.svg") no-repeat 1em center/3.5em; }
  #header #spFtMenu ul li.tel a { background: url("../img/icn_tel.svg") no-repeat 1em center/3.5em; } }

main { position: relative; }
main section { position: relative; }
main section#topMainSct { overflow: hidden; background: #1b3438; }
main section#topMainSct .topBg { display: block; width: 100%; height: auto; }
main section#topMainSct .infoB { position: absolute; z-index: 15; width: 100%; text-align: center; top: 6.8em; left: 50%; transform: translateX(-50%); }
@media screen and (max-width: 599px) { main section#topMainSct .infoB { top: 8em; } }
main section#topMainSct .infoB .head { display: block; color: #ffffff; text-shadow: 2px 2px 1px #1b3438; margin-bottom: 2em; }
@media screen and (max-width: 599px) { main section#topMainSct .infoB .head { font-size: 192.5%; } }
main section#topMainSct .infoB .logo { display: block; width: 40%; margin: 0 auto 1.5em; }
@media screen and (max-width: 599px) { main section#topMainSct .infoB .logo { width: 74%; margin: 0 auto 7.3em; } }
main section#topMainSct .infoB .logo img { width: 100%; height: auto; }
main section#topMainSct .infoB .open { display: block; color: #ffffff; text-shadow: 2px 2px 1px #1b3438; }
@media screen and (max-width: 599px) { main section#topMainSct .infoB .open { text-align: left; padding-left: 7%; font-size: 220%; } }
main section#topMainSct .beer { position: absolute; z-index: 10; top: 26em; right: -7.5em; width: 29em; height: auto; }
@media screen and (max-width: 599px) { main section#topMainSct .beer { top: 34em; right: -9.5em; width: 28em; } }
main section#topMainSct .moveBox { position: relative; z-index: 12; padding: 2em 4.5% 4em; display: flex; color: #ffffff; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox { display: block; padding: 2em 6% 4em; } }
main section#topMainSct .moveBox .mMap { width: 51%; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox .mMap { width: 84%; } }
main section#topMainSct .moveBox .mMap img { position: relative; display: block; width: 93%; height: auto; top: -6em; margin-bottom: -6em; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox .mMap img { top: -7em; margin-bottom: -5em; } }
main section#topMainSct .moveBox .txtB { width: 49%; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox .txtB { position: relative; width: 100%; } }
main section#topMainSct .moveBox .txtB p { display: block; margin-bottom: .5em; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox .txtB p { font-size: 172.5%; } }
main section#topMainSct .moveBox .txtB .logo { width: 18em; height: auto; }
@media screen and (max-width: 599px) { main section#topMainSct .moveBox .txtB .logo { position: absolute; right: 0; bottom: 1.3em; width: 11em; } }
main section#topMainSct .detailB { position: relative; background: #ffffff; padding: 3.5em 6%; display: flex; justify-content: space-between; flex-wrap: wrap; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB { padding: 5em 6%; justify-content: center; } }
main section#topMainSct .detailB .box1 { position: relative; width: 54%; padding-top: .2em; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .box1 { width: 100%; margin-bottom: 2em; } }
main section#topMainSct .detailB .box1 .logo { display: flex; align-items: center; margin-bottom: 1.6em; }
main section#topMainSct .detailB .box1 .logo img { width: 22em; height: auto; }
main section#topMainSct .detailB .box1 .logo span { padding-left: 1em; letter-spacing: .15em; }
main section#topMainSct .detailB .box1 .info { position: relative; display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 1em; }
main section#topMainSct .detailB .box1 .info a { width: 2em; margin: 0 .8em 0 .4em; }
main section#topMainSct .detailB .box1 .info a img { width: 100%; height: auto; }
main section#topMainSct .detailB .box1 .info .access { padding-top: .2em; width: 100%; }
main section#topMainSct .detailB .box1 .contact { position: relative; display: flex; align-items: center; margin-bottom: .6em; }
main section#topMainSct .detailB .box1 .contact .tel a { margin: 0 .3em 0 .1em; }
main section#topMainSct .detailB .box1 .contact .web a { display: inline-block; background: #1b3438 url("../img/icn_web_w.svg") no-repeat 0.5em center/1.3em; color: #ffffff; padding: .1em .5em .1em 2.2em; border-radius: .5em; }
main section#topMainSct .detailB .box2 { position: relative; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .box2 { text-align: center; font-size: 120%; } }
main section#topMainSct .detailB .box2 .period { margin-bottom: .6em; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .box2 .period { margin-bottom: 1em; } }
main section#topMainSct .detailB .box2 .period .ttl { display: block; }
main section#topMainSct .detailB .box2 .time { margin-bottom: .6em; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .box2 .time { margin-bottom: 1em; } }
main section#topMainSct .detailB .box2 .time .ttl { display: block; }
main section#topMainSct .detailB .box2 .time span small { font-size: 65%; }
main section#topMainSct .detailB .box2 .seat { margin-bottom: .2em; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .box2 .seat { margin-bottom: .5em; } }
main section#topMainSct .detailB .ts { width: 100%; }
main section#topMainSct .detailB .popB { position: relative; width: 100%; padding: 4em 0 0; }
main section#topMainSct .detailB .popB img { display: block; max-width: 596px; width: 60%; height: auto; margin: 0 auto .8em; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .popB img { width: 80%; } }
main section#topMainSct .detailB .popB p { text-align: center; }
@media screen and (max-width: 599px) { main section#topMainSct .detailB .popB p { font-size: 180%; } }
main section#topMainSct .detailB .popB p strong { color: #cc0c00; font-size: 130%; }
main section#topMainSct .btn { width: 100%; margin: 3em 0 0; text-align: center; }
main section#topMainSct .btn p { display: block; margin-bottom: 1em; }
main section#topMainSct .btn a { position: relative; display: inline-block; background: #1b3438; padding: .6em 2em; border-radius: 2em; color: #ffffff; letter-spacing: .1em; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3); margin: 0 .5em .8em; }
@media screen and (max-width: 599px) { main section#topMainSct .btn a { font-size: 200%; } }
main section#topMainSct .btn a:hover { opacity: 1; box-shadow: none; top: 1px; }
main section#sideSct { padding-top: 5.5em; }
@media screen and (max-width: 599px) { main section#sideSct { padding-top: 6em; } }
main section#sideSct .head { position: relative; padding: 2.5em 0 2.2em; background: #98aaa4; }
@media screen and (max-width: 599px) { main section#sideSct .head { padding: 2.8em 0 2.2em; } }
main section#sideSct .head .copy { display: block; text-align: center; letter-spacing: .12em; margin-bottom: .5em; }
@media screen and (max-width: 599px) { main section#sideSct .head .copy { font-size: 150%; margin-bottom: 1em; } }
main section#sideSct .head .logo { position: relative; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 599px) { main section#sideSct .head .logo { flex-wrap: wrap; } }
main section#sideSct .head .logo .fg { width: 20em; height: auto; -webkit-filter: drop-shadow(2px 2px 0 #ffffff); filter: drop-shadow(2px 2px 0 #ffffff); }
@media screen and (max-width: 599px) { main section#sideSct .head .logo .fg { width: 43%; } }
main section#sideSct .head .logo .ps { width: 20em; height: auto; margin: 0 1em; -webkit-filter: drop-shadow(2px 2px 0 #ffffff); filter: drop-shadow(2px 2px 0 #ffffff); }
@media screen and (max-width: 599px) { main section#sideSct .head .logo .ps { width: 43%; margin: 0 0 0 2%; } }
main section#sideSct .head .logo span { text-shadow: 1.2px 1.2px 0 #ffffff; }
@media screen and (max-width: 599px) { main section#sideSct .head .logo span { width: 100%; text-align: center; } }
main section#sideSct .point1 { position: relative; padding: 5em 6.5%; background: #46665c url("../img/top_side_pic1.webp") no-repeat left center/auto 100%; color: #ffffff; }
@media screen and (max-width: 599px) { main section#sideSct .point1 { padding: 23em 0 5em; background-image: url("../img/top_side_pic1-sp.webp"); background-size: 100%; background-position: center top; } }
main section#sideSct .point1 .ttl { text-align: right; letter-spacing: .12em; text-shadow: 2px 2px 0 #1b3438; margin-bottom: .8em; }
@media screen and (max-width: 599px) { main section#sideSct .point1 .ttl { text-align: center; font-size: 320%; } }
main section#sideSct .point1 .txt { text-align: right; }
@media screen and (max-width: 599px) { main section#sideSct .point1 .txt { text-align: center; font-size: 185%; } }
main section#sideSct .point1 .txt span { display: inline-block; text-align: center; letter-spacing: .1em; line-height: 1.8; }
main section#sideSct .point2 { position: relative; padding: 5em 6.5%; background: #31554a url("../img/top_side_pic2.webp") no-repeat right center/auto 100%; color: #ffffff; }
@media screen and (max-width: 599px) { main section#sideSct .point2 { padding: 23em 0 5em; background-image: url("../img/top_side_pic2-sp.webp"); background-size: 100%; background-position: center top; } }
main section#sideSct .point2 .ttl { letter-spacing: .12em; text-shadow: 2px 2px 0 #1b3438; margin-bottom: .6em; }
@media screen and (max-width: 599px) { main section#sideSct .point2 .ttl { text-align: center; font-size: 320%; } }
@media screen and (max-width: 599px) { main section#sideSct .point2 .txt { text-align: center; font-size: 185%; } }
main section#sideSct .point2 .txt span { display: inline-block; text-align: center; letter-spacing: .1em; line-height: 1.8; }
main section#sideSct .point2 .btn { margin: 2em 0 0 8%; }
@media screen and (max-width: 599px) { main section#sideSct .point2 .btn { text-align: center; margin: 2em 0 0 0; } }
main section#sideSct .point2 .btn a { position: relative; display: inline-block; background: #ffffff; padding: .6em 2em; border-radius: 2em; color: #1b3438; letter-spacing: .1em; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3); }
@media screen and (max-width: 599px) { main section#sideSct .point2 .btn a { font-size: 200%; } }
main section#sideSct .point2 .btn a:hover { opacity: 1; box-shadow: none; top: 1px; }
main section#hillsSct { padding-top: 5.5em; }
@media screen and (max-width: 599px) { main section#hillsSct { padding-top: 6em; } }
main section#hillsSct .head { position: relative; padding: 2.5em 0 2.2em; background: #c4c9ac; }
@media screen and (max-width: 599px) { main section#hillsSct .head { padding: 2.8em 0 2.2em; } }
main section#hillsSct .head .copy { display: block; text-align: center; letter-spacing: .12em; margin-bottom: .5em; }
@media screen and (max-width: 599px) { main section#hillsSct .head .copy { font-size: 150%; margin-bottom: 1em; } }
main section#hillsSct .head .logo { position: relative; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 599px) { main section#hillsSct .head .logo { flex-wrap: wrap; } }
main section#hillsSct .head .logo .fg { width: 20em; height: auto; -webkit-filter: drop-shadow(2px 2px 0 #ffffff); filter: drop-shadow(2px 2px 0 #ffffff); }
@media screen and (max-width: 599px) { main section#hillsSct .head .logo .fg { width: 43%; } }
main section#hillsSct .head .logo .ps { width: 20em; height: auto; margin: 0 1em; -webkit-filter: drop-shadow(2px 2px 0 #ffffff); filter: drop-shadow(2px 2px 0 #ffffff); }
@media screen and (max-width: 599px) { main section#hillsSct .head .logo .ps { width: 43%; margin: 0 0 0 2%; } }
main section#hillsSct .head .logo span { text-shadow: 1.2px 1.2px 0 #ffffff; }
@media screen and (max-width: 599px) { main section#hillsSct .head .logo span { width: 100%; text-align: center; } }
main section#hillsSct .point1 { position: relative; padding: 5em 6.5%; background: #969e6b url("../img/top_hills_pic1.webp") no-repeat left center/auto 100%; }
@media screen and (max-width: 599px) { main section#hillsSct .point1 { padding: 23em 0 5em; background-image: url("../img/top_hills_pic1-sp.webp"); background-size: 100%; background-position: center top; } }
main section#hillsSct .point1 .ttl { text-align: right; letter-spacing: .12em; color: #1b3438; text-shadow: 2px 2px 0 #ffffff; margin-bottom: .8em; }
@media screen and (max-width: 599px) { main section#hillsSct .point1 .ttl { text-align: center; font-size: 320%; } }
main section#hillsSct .point1 .txt { text-align: right; }
@media screen and (max-width: 599px) { main section#hillsSct .point1 .txt { text-align: center; font-size: 185%; } }
main section#hillsSct .point1 .txt span { display: inline-block; text-align: center; color: #11211a; text-shadow: 1px 1px 0 #ffffff; letter-spacing: .1em; line-height: 1.8; }
main section#hillsSct .point2 { position: relative; padding: 5em 6.5%; background: #8a935a url("../img/top_hills_pic2.webp") no-repeat right center/auto 100%; }
@media screen and (max-width: 599px) { main section#hillsSct .point2 { padding: 23em 0 5em; background-image: url("../img/top_hills_pic2-sp.webp"); background-size: 100%; background-position: center top; } }
main section#hillsSct .point2 .ttl { letter-spacing: .12em; text-shadow: 2px 2px 0 #ffffff; color: #11211a; margin-bottom: .6em; }
@media screen and (max-width: 599px) { main section#hillsSct .point2 .ttl { text-align: center; font-size: 320%; } }
@media screen and (max-width: 599px) { main section#hillsSct .point2 .txt { text-align: center; font-size: 185%; } }
main section#hillsSct .point2 .txt span { display: inline-block; text-align: center; color: #11211a; text-shadow: 1px 1px 0 #ffffff; letter-spacing: .1em; line-height: 1.8; }
main section#hillsSct .point2 .btn { margin-top: 2em; }
@media screen and (max-width: 599px) { main section#hillsSct .point2 .btn { text-align: center; } }
main section#hillsSct .point2 .btn a { position: relative; display: inline-block; background: #ffffff; padding: .6em 2em; border-radius: 2em; color: #1b3438; letter-spacing: .1em; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3); }
@media screen and (max-width: 599px) { main section#hillsSct .point2 .btn a { font-size: 200%; } }
main section#hillsSct .point2 .btn a:hover { opacity: 1; box-shadow: none; top: 1px; }
main section#foodcarSct { padding-top: 5.5em; }
@media screen and (max-width: 599px) { main section#foodcarSct { padding-top: 6em; } }
main section#foodcarSct .inner { padding: 4em 0 3em 47%; background: #e0e1b3 url("../img/top_foodcar_pic1.webp") no-repeat left center/auto 100%; }
@media screen and (max-width: 599px) { main section#foodcarSct .inner { padding: 20em 0 4em; background-image: url("../img/top_foodcar_pic1-sp.webp"); background-size: 100%; background-position: center top; } }
main section#foodcarSct .inner .logo { position: relative; display: flex; justify-content: center; align-items: center; margin-bottom: .5em; }
@media screen and (max-width: 599px) { main section#foodcarSct .inner .logo { flex-wrap: wrap; margin-bottom: 1em; } }
main section#foodcarSct .inner .logo img { width: 20em; height: auto; -webkit-filter: drop-shadow(2px 2px 0 #ffffff); filter: drop-shadow(2px 2px 0 #ffffff); }
@media screen and (max-width: 599px) { main section#foodcarSct .inner .logo img { width: 43%; } }
main section#foodcarSct .inner .logo span { padding: .5em 0 0 3%; text-shadow: 1.2px 1.2px 0 #ffffff; }
main section#foodcarSct .inner .txt { text-align: center; }
@media screen and (max-width: 599px) { main section#foodcarSct .inner .txt { text-align: center; font-size: 185%; } }
main section#foodcarSct .inner .txt span { display: inline-block; text-align: center; text-shadow: 1px 1px 0 #ffffff; letter-spacing: .1em; line-height: 1.8; }
main section#foodcarSct .inner .btn { margin-top: 2em; text-align: center; }
main section#foodcarSct .inner .btn a { position: relative; display: inline-block; background: #ffffff; padding: .6em 2em; border-radius: 2em; color: #1b3438; letter-spacing: .1em; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3); }
@media screen and (max-width: 599px) { main section#foodcarSct .inner .btn a { font-size: 200%; } }
main section#foodcarSct .inner .btn a:hover { opacity: 1; box-shadow: none; top: 1px; }
main section#parksideMenu .inner { background: #31554a; }
main section#parkhillsMenu .inner { background: #8a935a; }
main section#foodcarMenu .inner { background: #e0e1b3; }
main section#drinkMenu .inner { background: #1b3438; }
main section.menuSct { padding-top: 5.5em; }
main section.menuSct .inner { position: relative; padding: 5em 12% 5.5em; }
@media screen and (max-width: 599px) { main section.menuSct .inner { padding: 5em 6% 5.5em; } }
main section.menuSct .inner .box { position: relative; background: #ffffff; padding: 3em 8%; border-radius: 1.2em; margin-bottom: 3em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box { padding: 4em 4% 3em; } }
main section.menuSct .inner .box:last-child { margin-bottom: 0; }
main section.menuSct .inner .box h2 { display: block; text-align: center; margin-bottom: 2em; }
main section.menuSct .inner .box h2 .en { display: block; }
main section.menuSct .inner .box h2 .jp { display: block; letter-spacing: .1em; }
main section.menuSct .inner .box .priceList1 { position: relative; padding: 0 15%; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .priceList1 { padding: 0 5%; } }
main section.menuSct .inner .box .priceList1 li { display: flex; justify-content: space-between; padding: .3em 0; border-bottom: 1px dashed #999999; }
main section.menuSct .inner .box .priceList1 li:last-child { border-bottom: none; }
main section.menuSct .inner .box .priceList1 li .head { letter-spacing: .2em; margin-bottom: .5em; }
main section.menuSct .inner .box .priceList1 li .atn { padding-top: .5em; width: 100%; text-align: right; font-size: 70%; }
main section.menuSct .inner .box .drinkB { position: relative; padding: 0; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .drinkB { padding: 0 5%; } }
main section.menuSct .inner .box .drinkB p { letter-spacing: .13em; line-height: 1.6; }
main section.menuSct .inner .box .drinkB p.right { display: block; text-align: right; color: #11337f; margin-top: .5em; }
main section.menuSct .inner .box .drinkB p span { color: #11337f; }
main section.menuSct .inner .box .systemList { position: relative; padding: 0; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .systemList { padding: 0 5%; } }
main section.menuSct .inner .box .systemList li { padding: .5em 0; }
main section.menuSct .inner .box .systemList li .ttl { padding: .5em 0; letter-spacing: .08em; }
main section.menuSct .inner .box .systemList li .txt { letter-spacing: .08em; line-height: 1.6; padding-bottom: .8em; }
main section.menuSct .inner .box .systemList li .btn { margin: 1em 0; }
main section.menuSct .inner .box .systemList li .btn a { background: #1b3438 !important; color: #ffffff !important; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .systemList li .btn a { font-size: 160%; } }
main section.menuSct .inner .box .dinnerList { position: relative; padding: 0; display: flex; flex-wrap: wrap; justify-content: center; margin: 5em 0 2em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList { padding: 0; } }
main section.menuSct .inner .box .dinnerList li { position: relative; width: 98%; padding-bottom: 3em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li { width: 100%; } }
main section.menuSct .inner .box .dinnerList li.h50 { width: 48%; margin: 0 1%; }
main section.menuSct .inner .box .dinnerList li .head { padding: 0 15%; letter-spacing: .2em; margin-bottom: .5em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .head { padding: 0 5%; margin-bottom: 0; } }
main section.menuSct .inner .box .dinnerList li .ttl { text-align: center; color: #1b3438; padding: .2em 0; border-top: 2px solid #1b3438; border-bottom: 2px solid #1b3438; margin-bottom: .1em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .ttl { letter-spacing: .05em; } }
main section.menuSct .inner .box .dinnerList li .corse { text-align: center; padding: .8em 0 .1em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .corse { padding: .8em 0 0; } }
main section.menuSct .inner .box .dinnerList li .corse span { display: inline-block; background: #1b3438; color: #ffffff; padding: .4em .6em; margin: 0 .2em; border-radius: .3em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .corse span { margin: 0 .2em .4em; } }
main section.menuSct .inner .box .dinnerList li .price { text-align: center; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .price { padding-top: .3em; line-height: 1; } }
main section.menuSct .inner .box .dinnerList li .price.fs { font-size: 350%; }
@media screen and (max-width: 599px) { main section.menuSct .inner .box .dinnerList li .price.fs { line-height: 1.2; } }
main section.menuSct .inner .box .dinnerList li .price small { display: inline; }
main section.menuSct .inner .box .dinnerList li .atn { text-align: center; }
main section.menuSct .inner .btn { position: relative; text-align: center; margin-top: 2.5em; }
@media screen and (max-width: 599px) { main section.menuSct .inner .btn { margin: 2em; } }
main section.menuSct .inner .btn a { position: relative; display: inline-block; background: #ffffff; min-width: 45%; padding: .6em 2em; border-radius: 2em; color: #1b3438; letter-spacing: .1em; box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3); }
@media screen and (max-width: 599px) { main section.menuSct .inner .btn a { font-size: 200%; width: 80%; } }
main section.menuSct .inner .btn a:hover { opacity: 1; box-shadow: none; top: 1px; }
main section.faqSct { padding-top: 5.5em; }
main section.faqSct .inner { position: relative; background: #31554a; padding: 5em 12% 5.5em; }
@media screen and (max-width: 599px) { main section.faqSct .inner { padding: 5em 6% 5.5em; } }
main section.faqSct .inner .box { position: relative; background: #ffffff; padding: 3em 8%; border-radius: 1.2em; margin-bottom: 3em; }
@media screen and (max-width: 599px) { main section.faqSct .inner .box { padding: 4em 8% 3em; } }
main section.faqSct .inner .box:last-child { margin-bottom: 0; }
main section.faqSct .inner .box h2 { display: block; text-align: center; margin-bottom: 4em; }
main section.faqSct .inner .box h2 .en { display: block; }
main section.faqSct .inner .box h2 .jp { display: block; letter-spacing: .1em; }
main section.faqSct .inner .box .faqList { position: relative; display: block; line-height: 1.6; margin: 0 auto; }
main section.faqSct .inner .box .faqList dt { position: relative; margin-bottom: .4em; padding: .4em 2em .4em 2em; border-bottom: 2px dotted #999; cursor: pointer; }
main section.faqSct .inner .box .faqList dt::before { content: "Q."; position: absolute; left: 0; top: 0; font-size: 120%; }
main section.faqSct .inner .box .faqList dt .ocBtn { position: absolute; top: 50%; right: .5em; transform: translateY(-50%); width: 1em; height: 1em; }
main section.faqSct .inner .box .faqList dd { position: relative; border-bottom: 1px solid #999; margin-bottom: 2em; padding: .4em 2em 2.4em 2em; overflow: hidden; transition: padding .2s; }
main section.faqSct .inner .box .faqList dd::before { content: "A."; position: absolute; left: 0; top: 0; font-size: 120%; }
main section.faqSct .inner .box .attentionB { position: relative; display: block; line-height: 1.6; margin: 0 auto; }
main section.faqSct .inner .box .attentionB p { display: block; margin-bottom: 1.2em; }
main section.faqSct .inner .box .attentionB p.head { margin-bottom: 1em; }
main section.faqSct .inner .box .attentionB p.ttl { margin-top: 2em; margin-bottom: .5em; }
main section.faqSct .inner .box .attentionB ul { display: block; margin-bottom: 1em; padding-left: 1.2em; }
main section.faqSct .inner .box .attentionB ul li { list-style: disc; margin-bottom: .4em; }

#footer { position: relative; padding: 5em 7.5% 3em; }
@media screen and (max-width: 599px) { #footer { padding: 5em 5% 8em; } }
#footer .bnrBox { position: relative; display: flex; margin-bottom: 2em; }
@media screen and (max-width: 599px) { #footer .bnrBox { flex-wrap: wrap; } }
#footer .bnrBox li { width: 32%; margin-right: 2%; margin-bottom: 1.5em; }
@media screen and (max-width: 599px) { #footer .bnrBox li { width: 48.5%; margin-right: 3% !important; } }
@media screen and (max-width: 599px) { #footer .bnrBox li:nth-child(2n) { margin-right: 0 !important; } }
#footer .bnrBox li:nth-child(3n) { margin-right: 0; }
#footer .bnrBox li a { display: block; }
#footer .bnrBox li a img { width: 100%; height: auto; }
#footer .cpr { text-align: center; }
